/*******************************************
***          YT Framework: css          ***
*******************************************/
#yt_component .page-header h2 {font-size: 3em;margin: 30px 0;}
.contact-row .gbs3 .chronoform {text-align: center;}
.contact-row .gbs3 .chronoform .gcore-display-table {display: block;}
.contact-row .gbs3 .chronoform .A {width: 100% !important;}
.contact-row .gbs3 .chronoform input.A.btn {background: #ffca00 !important;} 
.contact-row .gbs3 .chronoform input.A.btn:hover {background: #997900 !important;} 
.contact-row iframe {max-width: 100%;}
.item-content-inner {width: 500px;white-space: normal;}
.item-content-inner .item-title {margin: 0 0 1px;width: 90%;}
.item-content-inner .item-title a {font-size: 40px;font-weight: bold;line-height: 40px;text-shadow: 0 1px 0 #000;color: #FFF;}
.item-content-inner .item-title a:hover {text-decoration: none;color: #4ebdef;transition: all 0.1s ease-in;}
.item-content-inner .item-title a span:last-child {
    font-size: 70px;
    line-height: 70px;
    text-transform: uppercase;
    display: inline-block;
    position: relative;
}
.item-content-inner .item-title a span:last-child:after {
  content: "";
  height: 5px;
  width: 100%;
  display: block;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 1px 0px rgba(0,0,0,0.5);
  margin: 30px 0;
}
.item-content-inner .item-description {font-size: 20px;font-weight: 700;line-height: 36px;margin: 0 0 35px;text-transform: 1px 1px #000;}
.item-content-inner .item-readmore {
    float: none;
    margin: auto;
    overflow: hidden;
    margin: 0;
    background: none;
    display: inline-block;
    padding: 0;
    height: auto;
}
.item-content-inner .item-readmore a {
  color: #fff;
  text-decoration: none;
  float: none;
  background: none;
  padding: 0 50px;
  height: 45px;
  line-height: 43px;
  width: 100%;
  border: 2px solid #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 45px;
  display: inline-block;
}
.item-content-inner .item-readmore a:hover {
  background: #ffca00;
  border-color: #ffca00;
}
.module h3.modtitle:after {content: none;}
.wrap_breadcrumbs h3.modtitle {padding: 0;}
/* Medium devices Desktops  
// ------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
	
}

/* Small devices Tablets	
// ------------------*/
@media (min-width: 768px) and (max-width: 979px) {
	
}

/* Extra small devices Phones
// ------------------*/
@media (max-width: 767px){}

@media (max-width: 567px){
	.module.popular-courses .popular-main .content-left, .module.popular-courses .popular-main .content-right {width: 100% !important;}
}